5

I just installed 4.6.14 on a test system, and still get the security alert popup message at the top right of the screen, and on the last line of the screen. Is this an error? I cleared caches (Civi & Drupal) but still get the message. I know I can suppress them but I don't think they should be appearing at all.

8

There is an open issue on this: CRM-18156.

This logic is implemented in CRM_Utils_Version:: checkBranchForNewVersion() -

Update: Now fixed, cause was identified as data in the pingback / version check feed on CiviCRM.org. See JIRA issue CRM-18156 for details.

2

4.6 will alert you if there is a security release of a higher version number. This includes all 4.7 security releases.

Beginning with 4.7 Civi will check for security release only on their current fork.

  • That is right, but not sure this is the issue in this case. I think that 4.6.14 is not causing the 'there is a security release' pop up to stop loading. – petednz - fuzion Mar 3 '16 at 22:16
  • I have gotten it in 4.6.14 – Tommy B Mar 3 '16 at 22:23
  • Tommy - this is interesting to me as I thought 4.6 already did that current-branch only check. I see the format of the version check has changed also. – Chris Burgess Mar 3 '16 at 22:44

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.